[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_heat_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_heat_cntt-img_a3a3ab76-d73a-4a02-84d4-e6c58627b93f$
swift_operator_role = member

